## guile-gcrypt 0.1.0

=== debian/changelog ===
guile-gcrypt (0.1.0-2) unstable; urgency=medium

  * Drop patch to find unversioned "guild", Add versioned Build-Depends on
    guile-2.2-dev.
  * debian/copyright: Update for debian packaging.
  * debian/control: Update Vcs headers.
  * debian/control: Update Standards-Version to 4.4.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 07 Jul 2019 12:25:28 -0700

guile-gcrypt (0.1.0-1) experimental; urgency=medium

  * Initial release. Closes: #929091.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 24 May 2019 14:59:51 -0700
