## guile-gcrypt 0.2.0

=== debian/changelog ===
guile-gcrypt (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Drop patches applied upstream.
  * Update lintian override to apply to all tarball versions.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 11 Sep 2019 23:03:39 -0700
