=== debian/control ===
Source: guile-gcrypt
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=12),
 guile-2.2-dev (>= 2.2.4+1-2~),
 libgcrypt-dev,
 texinfo,
Standards-Version: 4.4.0
Homepage: https://notabug.org/cwebber/guile-gcrypt
Vcs-Git: https://salsa.debian.org/debian/guile-gcrypt.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/guile-gcrypt

Package: guile-gcrypt
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-2.2,
Description: gcrypt bindings for guile
 Guile-Gcrypt provides a Guile 2.x interface to a subset of the
 GNU Libgcrypt crytographic library, which is itself used by the
 GNU Privacy Guard (GPG).
 .
 Guile-Gcrypt provides modules for cryptographic hash functions,
 message authentication codes (MAC), public-key crytography, strong
 randomness, and more.  It is implemented using the foreign function
 interface (FFI) of Guile.
