## guile-gcrypt 0.2.1

=== debian/changelog ===
guile-gcrypt (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Set Rules-Requires-Root to "no".
    - Update Standards-Version to policy 4.4.1, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Jan 2020 15:23:22 -0800
