=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  guile-2.2-dev (>= 2.2.4+1-2~),
  libgcrypt-dev,
  texinfo,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://notabug.org/cwebber/guile-gcrypt
 Vcs-Git: https://salsa.debian.org/debian/guile-gcrypt.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/guile-gcrypt
