## guile-gcrypt 0.3.0

=== debian/changelog ===
guile-gcrypt (0.3.0-4) unstable; urgency=medium

  * debian/control, debian/rules: Drop support for guile 2.2.
    (Closes: #969689)
  * debian/rules: Disable parallelism to improve reproducibility.
  * debian/control: Update Standards Version to 4.6.0, no changes needed.
  * debian/control: Remove explicit branch in Vcs-Git header.
  * debian/source/lintian-overrides: Update signing-key override.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 01 Jan 2022 18:09:26 -0800

guile-gcrypt (0.3.0-3) unstable; urgency=medium

  * debian/control: Add Depends on libgcrypt-dev.
  * debian/control: Update to Standards-Version 4.5.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 28 Nov 2020 16:14:05 -0800

guile-gcrypt (0.3.0-2) unstable; urgency=medium

  * Build for both guile 3.0 and 2.2.
  * debian/rules: Use longhand options for dh_dwz and dh_strip.
  * Remove obsolete lintian overrides.
  * debian/control: Update to debhelper-compat 13.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 31 Oct 2020 02:30:01 -0700

guile-gcrypt (0.3.0-1) experimental; urgency=medium

  * New upstream version
  * debian/copyright: Update for new release.
  * debian/control:
    - Update to guile 3.0.
    - Update Standards-Version to 4.5.0, no changes.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 23 May 2020 18:43:34 -0700
