=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: lisp
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper-compat (=12),
- guile-2.2-dev (>= 2.2.4+1-2~),
+Build-Depends: debhelper-compat (=13),
+ guile-3.0-dev,
  libgcrypt-dev,
  texinfo,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://notabug.org/cwebber/guile-gcrypt
-Vcs-Git: https://salsa.debian.org/debian/guile-gcrypt.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/guile-gcrypt.git
 Vcs-Browser: https://salsa.debian.org/debian/guile-gcrypt
 
 Package: guile-gcrypt
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
- guile-2.2,
+ guile-3.0,
+ libgcrypt-dev,
 Description: gcrypt bindings for guile
  Guile-Gcrypt provides a Guile 2.x interface to a subset of the
  GNU Libgcrypt crytographic library, which is itself used by the
