## guile-gcrypt 0.4.0

=== debian/changelog ===
guile-gcrypt (0.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 06 Dec 2022 13:53:57 -0800

guile-gcrypt (0.4.0-1) experimental; urgency=medium

  * debian/copyright: Update for 0.4.0.
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 02 Dec 2022 23:17:18 -0800
