=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  guile-3.0-dev,
  libgcrypt-dev,
  texinfo,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://notabug.org/cwebber/guile-gcrypt
 Vcs-Git: https://salsa.debian.org/debian/guile-gcrypt.git
