=== debian/watch ===
version=4
opts=filenamemangle=s/\/(.*)v/@PACKAGE@-/ \
  https://notabug.org/cwebber/guile-gcrypt/releases .*/v@ANY_VERSION@.tar.gz
