## guile-gcrypt 0.5.0

=== debian/changelog ===
guile-gcrypt (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.5.0.
  * debian/control: Drop Rules-Requires-Root.
  * debian/control: Drop Priority.
  * debian/control: Update Standards Version to 4.7.3.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 17 Jan 2026 00:47:51 -0800

guile-gcrypt (0.4.0-5) unstable; urgency=medium

  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 14:17:02 -0700

guile-gcrypt (0.4.0-4) unstable; urgency=medium

  * Rebuild against guile-3.0 3.0.10+really3.0.9-1. (Closes: #1081078)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 10 Sep 2024 11:37:54 -0700

guile-gcrypt (0.4.0-3) unstable; urgency=medium

  * Rebuild against newer gcrypt.
  * debian/control: Update Standards-Version to 4.7.0.
  * debian/rules: Add dh_auto_clean override to clean up extra cruft.
    (Closes: #1044292)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 08 Aug 2024 14:17:45 -0700
