=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: guile-gcrypt
 Section: lisp
-Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (=13),
  guile-3.0-dev,
  libgcrypt-dev,
  texinfo,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://notabug.org/cwebber/guile-gcrypt
 Vcs-Git: https://salsa.debian.org/debian/guile-gcrypt.git
 Vcs-Browser: https://salsa.debian.org/debian/guile-gcrypt
